title: Site Source Code
paragraph: A list of Source and site mirrors
list:
  - type: link
    href: https://codeberg.org/Steve0Greatness/www.git
    text: Codeberg
  - type: link
    href: https://gitlab.com/Steve0Greatness/steve0greatness.gitlab.io.git
    text: GitLab
  - type: link
    href: https://github.com/Steve0Greatness/steve0greatness.github.io.git
    text: GitHub
  - type: link
    href: https://roundabout-host.com/steve0greatness/website
    text: Roundabout
    comment: Unstable
